/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
nav, footer, small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_1048 {
	margin-left: auto;
	margin-right: auto;
	width: 1048px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_250,
.grid_300,
.grid_500,
.grid_528,
.grid_728,
.grid_1048 {
	display: inline;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}


/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}


/* `Grid >> 1020
----------------------------------------------------------------------------------------------------*/

.container_1048 .grid_250{
	width: 250px;
}
.container_1048 .grid_300{
	width: 300px;
}
.container_1048 .grid_500{
	width: 500px;
}
.container_1048 .grid_528{
	width: 528px;
}
.container_1048 .grid_728 {
	width: 728px;
}

.container_1048 .grid_1048 {
	width: 1038px;
}


/* `Prefix Extra Space
----------------------------------------------------------------------------------------------------*/

.container_1048 .prefix_50 {
	padding-left: 50px;
}



/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_1048 .suffix_50 {
	padding-right: 50px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/
* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1;
}